Voting & Police Admin - Bug #12484

Check how manifesto file uploaded text hide or overlap on View Button
01/27/2025 01:16 PM - priyanka Sharma

Status: Resolved Start date: 01/27/2025
Priority: Normal Due date:
Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Service Year: 2022

Gender: Male

Manifesto
Add Nominee For Sergeants Branch Board 0 Selected Out of 3

Select Participants
Q Jaff hardy Kelly Hemilton
i Service Year: 2016 Noida city center sector 34
i DOB: Sep 08, 2004 Service Year: 2022
Manifesto Gender: Female
‘ Browse...‘ No file selected.
History

#1 - 01/28/2025 04:48 PM - Mohit Rana

- Status changed from New to In Progress

Designer will fixed it

#2 - 01/31/2025 03:09 PM - Mohit Rana

- Status changed from In Progress to Resolved
